/* Typography */
.image-left,.img_caption.left,.img-fulltext-left,.img-intro-left, img[align="left"]{float:left;margin:0 15px 5px 0}
.rtl .image-left,.rtl .img_caption.left,.rtl .img-fulltext-left,.rtl .img-intro-left, .rtl img[align="left"]{float:right;margin:0 5px 0 15px}
.image-right,.img_caption.right,.img-fulltext-right,.img-intro-right, img[align="right"]{float:right;margin:0 0 5px 15px}
.rtl .image-right, .rtl .img_caption.right, .rtl .img-fulltext-right, .rtl .img-intro-right, .rtl img[align="right"]{float: left;margin: 0 15px .5px 0;}
.border{display:block;position:relative;border:1px solid #F0F0F0;border-bottom:1px solid #D4D4D4;border-right:1px solid #D4D4D4;padding:5px;background:#fff}
img.img_caption{width:auto!important}
.image-margin{margin:5px}

/*Typography*/
#jm-typo{
    color:#606058;
    font-size:13px;
}

#jm-typo h1,#jm-typo h2 a,#jm-typo h3,#jm-typo h4,#jm-typo h2{
    font-family:'gothamboldregular';
    text-transform: none;
    margin:0;
}
.jm-typo-text{
    border:1px solid #efeeee;
    padding: 0 15px;
}
.jm-typo-blockswrap {
    margin: 15px 0;
}
.jm-typo-blockswrap h2.jm-typo-title{
    font-size:22px;
    color:#8dbcf0;
    border-bottom:1px solid #efeeee;
    padding: 15px 0;
}
.jm-typo-blockswrap .cols-1 .jm-typo-block {
    float: none;
    width: 100%;
}
.jm-typo-blockswrap .cols-2 .jm-typo-block{
    width:50%;
    float:left;
}
.jm-typo-blockswrap .cols-3 .jm-typo-block {
    float: left;
    width: 33.33% !important;
}
/*warnings*/
.jm-typo-blockct{
    margin-right:25px;
    padding-top: 10px;
}
#jm-typo p.box-clipboard,#jm-typo p.box-setting,#jm-typo p.box-warning{
    background-position: left 20%;
    background-repeat: no-repeat;
    padding: 0 25px 15px 60px;
}
#jm-typo p.box-clipboard{
    background-image:url(../images/typography/warnings/clipboard.png);
}
#jm-typo p.box-setting{
    background-image:url(../images/typography/warnings/setting.png);
}
#jm-typo p.box-warning{
    background-image:url(../images/typography/warnings/warning.png);
}
#jm-typo .jm-typo-blockct-left-bottom p.box-clipboard,
#jm-typo .jm-typo-blockct-left-bottom p.box-setting,
#jm-typo .jm-typo-blockct-left-bottom p.box-warning,
#jm-typo .jm-typo-blockct-right-bottom p.box-clipboard,
#jm-typo .jm-typo-blockct-right-bottom p.box-setting,
#jm-typo .jm-typo-blockct-right-bottom p.box-warning
{
    background-position: 2% center;
    padding: 15px 15px 15px 50px;
}
#jm-typo .jm-typo-blockct-left-bottom p.box-clipboard,
#jm-typo .jm-typo-blockct-right-bottom p.box-clipboard{
    border: 1px solid #ACD85F;
}
#jm-typo .jm-typo-blockct-left-bottom p.box-setting,
#jm-typo .jm-typo-blockct-right-bottom p.box-setting{
    border: 1px solid #50ccff;
}
#jm-typo .jm-typo-blockct-left-bottom p.box-warning,
#jm-typo .jm-typo-blockct-right-bottom p.box-warning{
    border: 1px solid #f3a151;
}
#jm-typo .jm-typo-blockct-right-bottom p.box-clipboard{
    background-color:#eefed2;
}
#jm-typo .jm-typo-blockct-right-bottom p.box-setting{
    background-color:#dcf4fe;
}
#jm-typo .jm-typo-blockct-right-bottom p.box-warning{
    background-color:#feebd9;
}
#jm-typo .jm-typo-blockct-right-top p.box-clipboard{
    color:#acd85f;
}
#jm-typo .jm-typo-blockct-right-top p.box-setting{
    color:#50ccff;
}
#jm-typo .jm-typo-blockct-right-top p.box-warning{
    color:#f3a151;
}
/*heading*/
/*icon*/
#jm-typo p.icon-calendar,#jm-typo p.icon-comment,#jm-typo p.icon-message,
#jm-typo p.icon-lock,#jm-typo p.icon-arrowright,#jm-typo p.icon-favorite,
#jm-typo p.icon-crosshair,#jm-typo p.icon-home,#jm-typo p.icon-bookmark,
#jm-typo p.icon-heart{
    background-position: left center;
    background-repeat: no-repeat;
    padding: 10px 10px 10px 47px;
    display:block;
    width:auto;
}
#jm-typo p.icon-calendar{
    background-image:url(../images/typography/iconsets/calendar.png);
}
#jm-typo p.icon-comment{
    background-image:url(../images/typography/iconsets/comment.png);
}
#jm-typo p.icon-message{
    background-image:url(../images/typography/iconsets/message.png);
}
#jm-typo p.icon-lock{
    background-image:url(../images/typography/iconsets/lock.png);
}
#jm-typo p.icon-arrowright{
    background-image:url(../images/typography/iconsets/arrowright.png);
}
#jm-typo p.icon-favorite{
    background-image:url(../images/typography/iconsets/favorite.png);
}
#jm-typo p.icon-crosshair{
    background-image:url(../images/typography/iconsets/crosshair.png);
}
#jm-typo p.icon-home{
    background-image:url(../images/typography/iconsets/home.png);
}
#jm-typo p.icon-bookmark{
    background-image:url(../images/typography/iconsets/bookmark.png);
}
#jm-typo p.icon-heart{
    background-image:url(../images/typography/iconsets/heart.png);
}
/*blocknumber*/
.blocknumber {
    min-height: 48px;
    padding: 0 0 16px 60px !important;
    position: relative;
}
.blocknumber .bignumber{
    display: block;
    height: 48px;
    left: 0;
    line-height: 48px !important;
    position: absolute;
    text-align: center;
    top: 0;
    width: 48px;
    color:#fff;
    font-size:22.46px;
    font-family:'gothamboldregular';
}
.blocknumber-1 .bignumber{}
.blocknumber-2 .bignumber{
    background-image:url(../images/typography/blocknumber/blocknumber-2.png);
}
.blocknumber-3 .bignumber{
    background-image:url(../images/typography/blocknumber/blocknumber-3.png);
    color:#606058;
}
/*Unordered Lists*/
.jm-typo-blockct ul{
    margin-bottom:50px;
}
.jm-typo-blockct ul li {
    background: none !important;
    margin:0 0 15px 5px;
    overflow: hidden;
    padding: 0 0 0 35px;
    position: relative;
}
.jm-typo-blockct ul li a.icon{
    background-repeat: no-repeat;
    display: block;
    height: 19px;
    left: 0;
    position: absolute;
    top: 0;
    width: 19px;
}
.jm-typo-blockct ul.list-arrow li a.icon{}
.jm-typo-blockct ul.list-button1 li a.icon{}
.jm-typo-blockct ul.list-check li a.icon{}
.jm-typo-blockct ul.list-button2 li a.icon{
    background-image:url(../images/typography/list/button-gray.png);
}
.jm-typo-blockct ul.list-star li a.icon{
    background-image:url(../images/typography/list/star.png);
}
.jm-typo-blockct ul.list-button3 li a.icon{
    background-image:url(../images/typography/list/button-yellow.png);
}
/*button*/
#jm-typo  .jm-buttons h3{
    color:#606058 ;
    padding-top:25px;
}
#jm-typo a.jm-typo-btn {
    float: left;
    margin: 0px 20px 15px 0;
}
#jm-typo a.jm-btn-big{
    margin:13px 20px 15px 0;
}
a.jm-typo-btn{
    text-align: center;
    text-transform: uppercase;
    font-family:'gothamboldregular';
    color:#fff;
    line-height: normal;
}
a.jm-typo-btn:hover ,a.jm-typo-btn:active, a.jm-typo-btn:focus{
    text-decoration:none;
}
a.jm-typo-btn-big {
    font-size: 16.7px;
}
a.jm-typo-btn-sm{
    font-size:13px;
}
a.jm-typo-btn-big span{
    display: block;
    padding: 14px 20px 13px;
}
a.jm-typo-btn-sm span {
    display: block;
    padding: 10px 15px;
}
a.btn-rounded-big, a.btn-rounded-sm {
    border-radius:3px;
}
a.btn-baby-blue{}
a.btn-baby-blue:hover, a.btn-baby-blue:active, a.btn-baby-blue:focus{}
a.btn-blue{}
a.btn-gray{
    background-color:#f3f2ef;
    color:#606058;
}
a.btn-yellow{
    background-color:#f1e416;
}

/* Landscape phones and down */
@media (max-width: 480px) {
	.jm-typo-blockswrap .cols-3 .jm-typo-block { width: 100% !important; }
	.jm-typo-blockswrap .cols-3 .jm-typo-block{width: 100% !important;}
	.jm-typo-blockswrap .cols-2 .jm-typo-block{width: 100% !important;}
	.jm-typo-blockct {
		margin-right: 0;
	}
}